﻿@charset "UTF-8";
/* CSS Document */

html {
	height: 100%;
	margin: 0;
	overflow:hidden;
}

body {
	margin: 0;
	padding-bottom: 40px;
	padding-top: 60px;
	font: 90%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;/*min-width:980px*/ ;
}

body.preview {padding: 0;}

body, .item {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 100%;
	overflow:hidden;
}

ul, li {margin:0;padding:0;list-style-type: none;}
dt,dd {margin:0;padding:0;}
a {text-decoration:none;}
img {
	border: 0; /*IE9,10は青い枠線が表示されてしまう*/
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

/*------------
ヘッダー
-----------------------------------------------------*/

#header {
	background-color:#0055a7;
	color:white;
	height: 60px;
	margin-top: -60px;
	padding: 5px;
	overflow:hidden;
}
#header_logo {
	float: left;
	background-color: #fff;
	height: 50px;
	width: 89px;
}
#header_logo span {
	height: 40px;
	width: 79px;
	margin: 5px;
	position: absolute;
	background: url(img/nedo_logo.png) no-repeat center center;
	background-size: auto 40px;
}

#header_ctrl_1080under{display:none;}
#header_ctrl_1080under {position:fixed;top:20px;left:830px;z-index:900!important;}
@media screen and (max-width:1329px){/*1330px未満の場合*/
	#header_ctrl_1080over{display:none;}
	#header_ctrl_1080under{display:block;}
}
@media screen and (min-width:1220px){/*1220px以上の場合*/
	/*#header_ctrl_1080under{display:none;}*/
}
#header a{color:white;}

/* サイトロゴ */
#header_ttl {
	float: left;
	font-size: 130%;
	margin: 0;
	padding: 15px 0 0 15px;
	/*padding: 15px 0 0 50px;*/
	/*background: url(img/ttl.png) no-repeat left center;*/
	/*background-position: 5pt;*/
}

/* ヘッダーのボタン（共通設定） */
#header_ctrl { float:right;}
.header_btn {float:right;padding:0.75em;padding-left:2em;background-color:#2891e9;margin:10px 1px 0 5px;/*height:30px;*/}
.header_btn_twoline {float:right;height:30px;padding:0.5em;padding-left:2em;background-color:#2891e9;margin:10px 1px 0 5px;line-height:1em;}
.header_btn:hover, .header_btn_twoline:hover {background-color:#F60; cursor:pointer;}
.btn_active {background-color:#F60!important;}
#header_ctrl_1080over ul.dropmenu div > img {
	margin-bottom: 0.25em;
}

/* 位置検索 */
.header_search {float:left;margin-left:1em;}

/* 検索装飾 */
dl.search{
	position:absolute;margin-right:5px;}

dl.search dt{
	margin-right:55px;
	padding:2px;
	background-color:#fff;
	border:1px solid #aaa;}

dl.search dt input{
	width:100%;
	height:24px;
	background:none;
	border:none;
	font-size:100%;}

dl.search dd{
	position: absolute;
	top: -1px;
	right: -19px;
}

dl.search dd button{
	display:block;
	width:50px;
	height:32px;
	color:#fff;
	line-height:20px;
	text-align:center;
	background-color:#333;
	border:1px solid #999;
	font-size:100%;
}

.btn_search {
	display:block;
	width:5em;
	height:32px;
	color:#fff;
	line-height:33px;
	text-align:center;
	background-color:#333;
	border:1px solid #999;
	font-size:90%;
	padding:0 0.25em;
	cursor:pointer;
	float: left;
}

.btn_lonlatdownload {
	display:block;
	width:7em;
	height:32px;
	color:#fff;
	line-height:33px;
	text-align:center;
	background-color:#333;
	border:1px solid #999;
	font-size:90%;
	padding:0 0.25em;
	cursor:pointer;
	position: absolute;
	left:6em;
}

/*------------
フッター
-----------------------------------------------------*/

#footer {
	background-color: #5f5f5f;
	color:white;
	bottom: 0;
	height: 40px;
	overflow: hidden;
	width: 100%;
}

.copyright {
	font-size:80%;margin:12px;float:right;
}

.coordinate {
	width:420px;height:100%;padding:0.75em 1em 0 1.5em;text-align:left;background-image:url(img/ico_point.png);background-repeat:no-repeat;background-position:5pt 10pt;background-color:#2791E9;color:white;float:right;}

#middle {
	position: relative;
	width: 100%;
	overflow: hidden;
}

/*------------
マップ
-----------------------------------------------------*/
div#fm001 {
	display: inline;width: 100%;height: 100%;overflow: hidden;position: absolute;}

div#fm001 #map_view {
	height: 100%;
}

/*------------
サブマップ
-----------------------------------------------------*/
#sub_map {
	width:150px;height:150px;
	position:absolute;
	bottom:1em;right:1em;
	z-index:10;
	background-color:white;
	border:solid 1px #999;
}

#map_legend {
	position: absolute;
	bottom: 36px;
	left: 0.5em;
	z-index: 50 !important;
}

/*------------
左フレーム
-----------------------------------------------------*/
#left_frame {float: left;width: 300px;background-color:#fff; overflow: auto;}

/* ボタン（共通設定） */
#side_btn {border:solid 1px #999;margin:10px 10px 0 10px;padding:10px 0 7px 30px;background-color:white;cursor:pointer;}
#side_btn span {
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

/* ボタン（個別設定） */
.side_btn_layer {background-image:url(img/ico_layer.png);background-repeat:no-repeat;background-position:5pt 7pt;}

#side_btn.side_btn_legend {
    background-image: url(img/ico_legend.png);
    background-repeat: no-repeat;
    background-position: 5pt 8pt;
    background-color: #2891e9;
    border:solid 1px #2891e9;
    color: #fff;
}
#side_btn.side_btn_legend:hover, #side_btn.side_btn_legend.btn_active {
	background-color: #F60;
	border-color: #F60;
}
.side_btn_text_rl {
	padding-left: 3px;
	margin-top: 20px;
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
}

/*------------
右フレーム
-----------------------------------------------------*/
#right_frame {position: relative;margin-left: 300px; overflow: hidden;}
#right_frame div#print_orient {position: absolute;display: none;z-index:800!important;}
#kaze_report {width: 400px; height: 325px;}

/*------------
シングルフレーム（印刷プレビューなど）
-----------------------------------------------------*/
#single_frame {height:97%;width: 100%;background-color:#fff; overflow: auto;}


/*------------
印刷プレピュー
-----------------------------------------------------*/
div#fm002 {
	display: none;width: 100%;height: 100%;}

div#fm002 #map_view {
	height: 100%;
}

div#fm002 #single_frame{padding: 10px;}

#print_frame {
	border:solid 1px gray;margin:0 auto;margin-top:10px;padding:10px;}

#print_ttl {
	font-weight: bold;
	font-size: 110%;
	height: 32px;
	float: left;
	/* ロゴ表示対応 */
	background: url(img/nedo_logo.png) no-repeat left top;
	background-size: auto 25px;
	padding-left: 55px;
	line-height: 26px;
}

#print_date {
	float:right;}

#print-map {
	height: 95%; /*jsで書き換え*/
}

#print_btn {
	width:100%;margin:20px auto;}

/* A4縦 */
.pageA4h {
	width: 980px!important;
	height: 1390px!important;
}
/* A4横 */
.pageA4w {
	width: 980px!important;
	height: 655px!important;
}
/* A3縦 */
.pageA3h {
	width: 950px!important;
	height: 1310px!important;
}
/* A3横 */
.pageA3w {
	width: 1400px!important;
	height: 875px!important;
}

/*------------
印刷プレピュー 凡例表示
-----------------------------------------------------*/
#legend_frame {
	margin-top: 80px;
	padding:0;
	width: 100%;
}
/* 凡例画像*/
.legend_basic img {
	margin-right: 7px;
	vertical-align: middle;
	border: 0;
}
/* 凡例の列 */
.legend_basic ul.list {
	font-size: 0.79em;
	float: left;
	margin-top: 10px;
	width: 175px;
}
/* 個々の凡例の親枠 */
.legend_basic ul.list li {padding-bottom: 7px;}
/* 個別値レイヤ名 */
.legend_basic li.legend_title {
	border: 1px solid;
	border-radius: 4px;
	margin-bottom: 10px;
	padding: 13px 0 13px 10px;
	position: relative;
	display: table;
	width:67%;
}
.legend_basic li.legend_title:not(:first-child) {margin-top: 7px;}
.legend_basic li.legend_title.rows{
	/* ２行表示の時のみ */
	padding-top: 30px;
}
.legend_basic li.legend_title::before {
	content: attr(data-content);
	background-color: #fff;
	position: absolute;
	top: -0.5em;
	left: 7px;
	padding: 0 3px;
	text-align: center;
	word-wrap: break-word;
	margin-right: 10px;
}
.legend_basic li.legend_title li {padding-bottom:3px;}
/* 海洋地質欄 */
.legend_kaiyochisitsu {display: none; margin-bottom: 10px;}
.legend_kaiyochisitsu.visible {display: inline-block;}
.sub_legend_kaiyochisitsu ul.list{float: left; margin: 5px 15px 5px 0;}

div.legend_kaiyochisitsu_child{clear: both;}
div.legend_kaiyochisitsu_child span{font-weight: bold;}
div#fm002 #print-footer {display: none;}

/*------------
風況詳細 印刷レイアウト
-----------------------------------------------------*/
div#fm006 {
	display: inline;
	width: 100%;
	height: 100%;
	position: absolute;
	overflow:auto;
}

div#fm006 #wind-contents {
	padding: 0.5em;
	height: 100%;
}
div#fm006 #wind-contents table{
	margin-left: 10px;
}
div#fm006 #wind-contents table tr td {
	text-align: center;
	padding: 15px 15px 25px;
	position: relative;
}
div#fm006 #wind-contents table tr:not(:first-child) td {
	padding-top: 20px;
}

/* 緯度経度表示 */
div#fm006 .head_lonlat {
	display: inline-block;
	text-align: right;
}
div#fm006 .head_lonlat_d{
	width: 2.39em;
}
div#fm006 .head_lonlat_m{
	width: 1.5em;
	margin-left: 0;
}
div#fm006 .head_lonlat_s{
	width: 1.7em;
	margin-left: 0;
}
/* ヘッダー部分の(※参考値)文言 */
div#fm006 table td span label {font-size: .9em; padding-left: .3em;}
div#fm006 .img_title {
	border:solid 1px;
	background: #ededed;
	margin:0.5em 0 1em 1em;
	padding: 0.75em 1em;
	width: 32%;
	text-align: left;
}

/*------------
モーダルウィンドウ
-----------------------------------------------------*/
#modal {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#open01,#open02,#open03,#open04,#open05,#open06,#open07 {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
}

.modal_window {
	display: block;
	background: #fff;
	font-size: 95%;
	border:solid 1px #999;
	position: absolute;
}

.modal_ttl {
	background-color:#E4E4E4;border-bottom:solid 1px #999;cursor:move;}

.modal_window h2 {
	margin:0;
	padding:0.5em 2.75em;
	color:black;
	height: 25px;
	line-height: 27px;
	font-size: 100%;
	text-align: left;
}

.modal_window h3 {
	margin-top:10px;padding:0.25em 0.5em;background:#ededed;font-weight:normal;}

.modal_btn_cancel {
	float:right;padding:5px;background:white;margin:7px;}

.modal_contents {
	padding:0 20px;}


/* CSS3 ModalWindow SET
-------------------------- */

div#modal div:target {
	opacity: 1;
	display:block;}


/*------------
（モーダルウィンドウ内）凡例
-----------------------------------------------------*/
#open01 .modal_window {
	width: 250px;
	height: 400px;
}
#open01 .modal_contents {
	padding: 0;
	height: 358px;
	overflow: auto;
}
#open01 .modal_btn_cancel {margin:5px;}
#open01 .modal_window h2 {
	height:25px;
	line-height:27px;
	color:black;
	font-size:95%;
	font-weight:bold;
	cursor:move;
	padding:0.5em;border-bottom:solid 1px #999;background-color:#E4E4E4;
}
div#list-legend ul.list-legend-menu {
	margin: 0;
}
div#list-legend ul#NodeMenu {
	border: none;
}
div#list-legend ul#NodeMenu table td:last-child{
	padding-left: 5px;
}
#open01 table img.link{cursor: pointer;}

/*------------
（モーダルウィンドウ内）位置検索結果
-----------------------------------------------------*/
#open02 .modal_window {
	width: 445px;
	height: 306px;
}
#open02 .modal_contents {
	height: 265px;
	overflow: auto;
}

#open02 h2 {
	background-image:url(img/ico_search2.png);background-repeat:no-repeat;background-position:5pt 8pt;}

#selArea {
	margin-top: 3px;
}
.open02-ul {
	color: #333;
	list-style: none;
	padding: 0;
	margin: 10px auto;
}
.open02-ul li {
	display: block;
	color: #000;
	padding: 5px 2px 5px 0;
	border-bottom: 1px solid #999;
	position: relative;
	cursor: pointer;
}
.open02-ul li:hover {
	background-color:#659BFF;color:white!important;
}
.open02-ul li div.title {
	padding-left: 8px;
	color: #134A63;
}
.open02-ul li:hover div.title{
	color:white!important;
}
.open02-ul li div.muni {
	padding-left: 18px;
	font-size: 90%;
}

/*------------
（モーダルウィンドウ内）レイヤプロパティ
-----------------------------------------------------*/
#open03 .modal_window {
	width: 500px;
	height: 370px;
}
#open03 .modal_contents {
	height: 330px;
	overflow: auto;
}
#open03 h2 {
	background-image:url(img/ico_layer2.png);background-repeat:no-repeat;background-position:5pt 8pt;}

/* 凡例 */
#open03-legend { margin:0 10px;background-color:white;padding:10px 5px;}
#open03-table{width:80%;margin:0 30px;}
.open03-td{width:10%;}
#open03-source, #open03-zoomleveltext{margin-left:30px;}
#open03-table img.link{cursor: pointer;}

/*------------
（モーダルウィンドウ内）印刷設定
-----------------------------------------------------*/
#open04 .modal_window {
	width: 500px;
	height: 365px;
}
#open04 h2 {
	background-image:url(img/ico_print_black.png);background-repeat:no-repeat;background-position:5pt 4pt;}

#open04 table{width:80%;margin:0 auto;margin-bottom:0px;font-size:110%;border-spacing:5px;}
#open04 td{vertical-align:middle;}

/*------------
（モーダルウィンドウ内）風況詳細
-----------------------------------------------------*/
#open05 .modal_window {
	width: 1000px;
	height: 530px;
}
#open05 h2 {
	background-image:url(img/ico_kaze2.png);background-repeat:no-repeat;background-position:5pt 5pt;}

/* TAB */
#open05 .tab div {
	margin: 10px 5px 0 0;padding:0.75em 1em;float: left;}
#open05 .tab_nonfloat div {
	margin:10px 0 0 0;padding:0.75em 1em;}

#open05 .tab_active {
	background:gray;color:white;font-weight:bold;}
#open05 .tab_passive {
	background:#ededed;color:gray;}
#open05 .tab_passive:hover{background:#659BFF;color:white;cursor:pointer;}
#open05 .tab_energy.tab_passive {	background: #DBE6F4;}
#open05 .tab_energy.tab_passive:hover {background: #3871A0;}
#open05 .tab_energy.tab_active { background: #3871A0;}
#open05 #wind-contents {
	padding:0.5em;height:330px;border:solid 1px gray;}
/* ヘッダー部分の(※参考値)文言 */
#open05 table td span label {font-size: .9em; padding-left: .3em;}

	/*------------
    （モーダルウィンドウ内）ポイント登録
    -----------------------------------------------------*/
#open06 .modal_window {
	width: 200px;
	height: 330px;
}
#open06 .modal_contents {padding: 0;}
#open06 .modal_btn_cancel {margin:5px;}
#open06 .modal_window h2 {
	height:25px;
	line-height:27px;
	color:black;
	font-size:95%;
	font-weight:bold;
	cursor:move;
	padding:0.5em;border-bottom:solid 1px #999;background-color:#E4E4E4;
}

#open06 dl {width: 100%;height: 100%;margin: 0;}
#open06 dl dt {height: 25px;line-height: 27px;color: black;font-weight: bold;cursor: move;padding: 0.5em;border-bottom: solid 1px #999;background-color: #E4E4E4;}
#open06 dl dd {margin: 0;padding: 0;line-height: 1.5;text-indent: 1em;}
/*ul List*/
#open06 ul {margin: 0;height: 2em;padding: 0;list-style: none;background-color: #F4F4F4;}
#open06 li {margin: 0.25em 0 0 0;padding: 0;float: left;text-decoration: none;}
#open06 .btn span {color: black;background-repeat: no-repeat;background-position: 0 0;}
#open06 .btn span:hover {color: #2891E6;}
#open06 .open span {padding-left: 26px;background-image: url(img/btn_open.png);}
#open06 .open span:hover {background-image: url(img/btn_open_ov.png);}
#open06 .save span {padding-left: 21px;background-image: url(img/btn_save.png);}
#open06 .save span:hover {background-image: url(img/btn_save_ov.png);}
#open06 .trash span {padding-left: 21px;background-image: url(img/btn_trash.png);text-align: right;}
#open06 .trash span:hover {background-image: url(img/btn_trash_ov.png);}
#open06 .btn {border: none;background: none;}

#open06 ul.head_btn{ height: 2.3em;}
#open06 ul.head_btn li{ margin-top: 0.5em;}

	/*------------
    （モーダルウィンドウ内）距離・面積計測
    -----------------------------------------------------*/
#open07 .modal_window {
	width: 200px;
	height: 357px;
}
#open07 .modal_contents {padding: 0;}
#open07 .modal_btn_cancel {margin:5px;}
#open07 .modal_window h2 {
	height:25px;
	line-height:27px;
	color:black;
	font-size:95%;
	font-weight:bold;
	cursor:move;
	padding:0.5em;border-bottom:solid 1px #999;background-color:#E4E4E4;
}

#open07 dl {width: 100%;height: 100%;margin: 0;}
#open07 dl dt {height: 25px;line-height: 27px;color: black;font-weight: bold;cursor: move;padding: 0.5em;border-bottom: solid 1px #999;background-color: #E4E4E4;}
#open07 dl dd {margin: 0;padding: 0;line-height: 1.5;text-indent: 1em;}
/*ul List*/
#open07 ul {margin: 0;height: 2em;padding: 0;list-style: none;background-color: #F4F4F4;}
#open07 li {margin: 0.25em 0 0 0;padding: 0;float: left;text-decoration: none;}
#open07 .btn span {color: black;background-repeat: no-repeat;background-position: 0 0;}
#open07 .btn span:hover {color: #2891E6;}
#open07 .open span {padding-left: 26px;background-image: url(img/btn_open.png);}
#open07 .open span:hover {background-image: url(img/btn_open_ov.png);}
#open07 .save span {padding-left: 21px;background-image: url(img/btn_save.png);}
#open07 .save span:hover {background-image: url(img/btn_save_ov.png);}
#open07 .trash span {padding-left: 21px;background-image: url(img/btn_trash.png);text-align: right;}
#open07 .trash span:hover {background-image: url(img/btn_trash_ov.png);}
#open07 .btn {border: none;background: none;}

#open07 ul.head_btn{ height: 2.3em;}
#open07 ul.head_btn li{ margin-top: 0.5em;}

/*------------
共通クラス
-----------------------------------------------------*/
.btn {
	padding: 0.5em;border: solid 1px gray;margin: 0.5em 0 0 1em;text-align: center;background: #ededed;}
	
.btn:hover {
	background:#659BFF;color:white;}

.btn_common {
	padding:0.5em 1.5em}

.btn_print {
	background-image:url(img/ico_print_black.png);background-repeat:no-repeat;background-position:6pt 7pt;padding-left:40px;}

.btn_print:hover {
	background-image:url(img/ico_print_black.png);background-repeat:no-repeat;background-position:6pt 7pt;}

.btn_cancel {
	background-image:url(img/ico_cancel.png);background-repeat:no-repeat;background-position:6pt 7pt;padding-left:30px;}

.btn_cancel:hover {
	background-image:url(img/ico_cancel.png);background-repeat:no-repeat;background-position:6pt 7pt;}

.btn_download {
	background-image:url(img/ico_download_black.png);background-repeat:no-repeat;background-position:4pt 1pt;padding-left:30px;margin-bottom:5px;}

.btn_download:hover {
	background-image:url(img/ico_download.png);background-repeat:no-repeat;background-position:4pt 1pt;}

.btn_open {
	background-image:url(img/btn_open.png);background-repeat:no-repeat;background-size:contain;width:16px;height:16px;margin:0;}

.btn_open:hover {
	background-image:url(img/btn_open_ov.png);background-repeat:no-repeat;background-size:contain;}

.btn_save {
	background-image:url(img/btn_save.png);background-repeat:no-repeat;background-size:contain;width:16px;height:16px;margin:0;}

.btn_save:hover {
	background-image:url(img/btn_save_ov.png);background-repeat:no-repeat;background-size:contain;}

.btn_recycle {
	background-image:url(img/btn_trash.png);background-repeat:no-repeat;background-size:contain;width:24px;height:24px;margin:0;}

.btn_recycle:hover {
	background-image:url(img/btn_trash_ov.png);background-repeat:no-repeat;background-size:contain;}

.form_tbox {
	border:0;
	padding:5px;
	font-size:1.2em;
	font-family:Arial, sans-serif;
	//color:#aaa;
	color:#000;
	border:solid 1px #666;
	/*margin:10px 0 0 0;*/
	margin: 3px;
	width:250px;}

.form_tbox_pink{
	background-color:#FEF4FF;}

.form_cbox {
	width:30px;height:30px;vertical-align: middle;}

.form_tlist {
	width:100%;height:40px;font-size:110%;padding:10px;}

span.link_btn_close, span.link_property {
	cursor:pointer;
}


/*------------
その他
-----------------------------------------------------*/
table {
	border-collapse:collapse;
	border-spacing: 0;
}

.noTitleDialog .ui-dialog-titlebar {display:none;}
/*.ui-dialog { z-index: 10000 !important; }*/

span.ol-loading-panel{
	-moz-opacity:0.8;
	opacity:0.8;
}

.ol-overviewmap button,.ol-zoom button, .ol-zoomslider, .ol-zoomslider button{
	cursor: pointer;
}

/** OverviewMapスタイル */
.ol-overviewmap,
.ol-overviewmap.ol-uncollapsible {
	bottom: 8px;
	left: auto;
	right: 8px;
	top: auto;
	border-radius: 4px;
}
.ol-overviewmap:not(.ol-collapsed) {
	border: solid 1px #666;
	padding: 0;
	/*background: rgba(255,255,255,.8);*/
}
.ol-overviewmap .ol-overviewmap-map {
	border: none;
	display: block;
	margin: 1px;
	/*width: 150px;*/
}
.ol-overviewmap .ol-overviewmap-box {
	border: 2px dotted red;
	cursor: move;
}
.ol-overviewmap:not(.ol-collapsed) button {
	bottom: 1px;
	left: auto;
	right: 1px;
	top: auto;
}

/** ScaleLineスタイル */
.ol-scale-line {
	left: 360px;
	bottom: 36px;
	background: rgba(255, 255, 255, .7);
}
.ol-scale-line-inner {
	border: 1px solid #000000;
	border-top: none;
	color: #000000;
}

/** Attributionスタイル */
.ol-attribution,
.ol-attribution.ol-uncollapsible{
	bottom: 8px;
	left: 8px;
	right: auto;
	top: auto;
	border-radius: 4px;
}
/* Attribute背景色 */
.ol-attribution:not(.ol-collapsed) {
	background: rgba(255, 255, 255, 0.8);
}
.ol-attribution.ol-uncollapsible label {
	font-size: smaller;
	margin-left: 5px;
}
/* 印刷時 Attribution表示 */
@media print {
	.ol-control.ol-attribution {
		display: block;
	}
}

/** zoom,zoomSliderスタイル */
.ol-zoom .ol-zoom-out {
	margin-top: 208px;
}
.ol-zoomslider {
	background-color: transparent;
	top: 2.2em;
}
.ol-zoomslider button {
	height: 15px;
}

.ol-touch .ol-zoom .ol-zoom-out {
	margin-top: 212px;
}
.ol-touch .ol-zoomslider {
	top: 2.75em;
}

.ol-zoom-in.ol-has-tooltip:hover [role=tooltip],
.ol-zoom-in.ol-has-tooltip:focus [role=tooltip] {
	top: 3px;
}

.ol-zoom-out.ol-has-tooltip:hover [role=tooltip],
.ol-zoom-out.ol-has-tooltip:focus [role=tooltip] {
	top: 232px;
}

/*-----------------
タイルが無い部分のエラー画像を消す
--------------------------------------------------*/
.olImageLoadError {
	display: none !important;
}
